<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and Forms</title>
</head>
	<body>


		<section>


		<header>
			<h1>Zuitt IT Solutions</h1>
			<h3>Products Offered</h2>
		</header>

		<main>
			
			<table border="1">

				<thead>
					<tr>
						<th><strong>Package</strong></th>
						<th><strong>Price</strong></th>
						<th><strong>Description</strong></th>
					</tr>
				</thead>

				<tbody>

					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>


				</tbody>

				<tfoot>
					<tr>
					<th colspan="3">
					<strong>Additional features after initial project is inclusive of charges</strong>
					</th>
					</tr>
				</tfoot>

				
			</table>
		</main>


		</section>

		<br>

		<br>

		<section>

			<header>
				<h2>Contact Form</h2>
			</header>

			<main>
			
			<form action="https://zuitt.co">

				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" autocomplete="" required=""><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required=""><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required=""><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required=""><br>

				<label for="service_type">Service Type:</label><br>
					<select name="service_type">
					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
					<option value="full_stack_programming">Full Stack Programming</option>
					</select>
				<br>

				<label for="preferred_contact">Preferred Contact:</label><br>

					<input type="checkbox" name="email" id="email" value="email">
					<label for="email">Email</label><br>

					<input type="checkbox" name="phone_package" id="phone_package" value="phone_package">
					<label for="phone_package">Phone Package:</label><br>

					<input type="radio" name="phone_package" value="basic">
					<label for="basic">Basic</label><br>

					<input type="radio" name="phone_package" value="premium">
					<label for="premium">Premium</label><br>
<br>


				<label for="message">Message:</label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>


				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
				
			</form>

		</main>
		</section>



	</body>
</html>